<?php
$this->breadcrumbs=array(
	'Candidato Documentos'=>array('index'),
	$model->id,
);

$this->menu=array(
	array('label'=>'List CandidatoDocumento', 'url'=>array('index')),
	array('label'=>'Create CandidatoDocumento', 'url'=>array('create')),
	array('label'=>'Update CandidatoDocumento', 'url'=>array('update', 'id'=>$model->id)),
	array('label'=>'Delete CandidatoDocumento', 'url'=>'#', 'linkOptions'=>array('submit'=>array('delete','id'=>$model->id),'confirm'=>'Are you sure you want to delete this item?')),
	array('label'=>'Manage CandidatoDocumento', 'url'=>array('admin')),
);
?>

<h1>View CandidatoDocumento #<?php echo $model->id; ?></h1>

<?php $this->widget('zii.widgets.CDetailView', array(
	'data'=>$model,
	'attributes'=>array(
		'id',
		'candidato_id',
		'fecha',
		'tipo',
		'nombre_fichero',
	),
)); ?>
